Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht (30.10.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Mitglieder können nicht mehr Antworten
#1
Moin Moin,

ich wurde gerade benachrichtigt das Mitglieder nicht mehr im Forum Antworten können.

Mit meinem Test Account geht es auch nicht, es kommt nur die Meldung

Zitat:Der angegebene Beitrag existiert nicht.


Themen erstellen funktioniert normal für Mitglieder, mit meinem Admin Account gibt es keine Probleme beim Antworten.


Hat jemand eine Idee wo dran es liegen könnte, mir würde auch nix einfallen was verändert wurde wodurch der Fehler entsteht?

In der Console wird 
Code:
Mixed Content: The page at 'https://angel-juenger.de/newreply.php?tid=716' was loaded over HTTPS, but requested an insecure script 'http://linkhelp.clients.google.com/tbproxy/lh/wm/fixurl.js'. This request has been blocked; the content must be served over HTTPS.

angezeigt.

Das gleiche Problem ist bei der Gruppe Moderatoren, S-Moderatoren gehen wieder normal wie beim Admin.
Zitieren
#2
Der Fehler in der Konsole könnte darauf hindeuten, dass bei euch die Sprachdateien von Google SEO nicht aktuell sind:
https://github.com/frostschutz/MyBB-Goog...o.lang.php

Aber ich glaube nicht, dass das den Fehler beim Antworten erzeugt.
Zitieren
#3
Daran liegt es leider nicht, habe das Plugin auch mal deaktiviert, aber der Fehler beim Antworten bleibt.

Aus dem Error sind nun nur die Warnungen geworden
   

und als Error habe ich nun
Code:
GET https://angel-juenger.de/newreply.php?tid=728 404      newreply.php:1

Aber wie gesagt mit deaktiviertem Plugin geht es auch nicht, daher denke ich der Fehler liegt woanders.

An Templates kann es eigentlich auch nicht liegen, den selbst bei neu installierten Themes ist das Problem vorhanden.
Zitieren
#4
So ich kann es weitestgehend eingrenzen, ich habe jetzt bis zum letzten funktionierendem backup den 1.4.2020 ausfindig gemacht.

Laut Admin Log habe ich an dem Tag mit dem Wortfilter experimentiert wie in dem Thread hier beschrieben.

Kann es sein das dabei irgendwie Datenbankseitig was passiert ist, was den Fehler verursachen kann?
Zitieren
#5
Nein, da sehe ich eigentlich keinen Zusammenhang.
Schau mal, ob es Veränderungen an der newreply.php gegeben hat.
Zitieren
#6
Ne, gab da keine Änderung laut ACP und mit den gleichen FTP Datein und dem SQL Backup vom 1.4.20 geht es ja  auch wieder.  Wie schon gesagt geht es mit nem neue instalierten Theme auch nicht daher schließe ich Templates auch aus.



Edit:
So Fehler gefunden  Rolleyes in der confic.php war wohl was verändert worden, habe die nun durch die php aus einem alten backup überschrieben und es geht wieder.

Was es aber genau war keine Ahnung  Big Grin


So Edit 2

Verantwortlich ist anscheinend der BAM+ Announcements Manager, wenn der wieder aktiviert wird geht das spiel von vorne los.
Zitieren
#7
(03.05.2020, 19:08)lenox schrieb: Edit:
So Fehler gefunden  Rolleyes in der confic.php war wohl was verändert worden, habe die nun durch die php aus einem alten backup überschrieben und es geht wieder.

Was es aber genau war keine Ahnung  Big Grin
Wenn man beide Dateien (Defekte und Original) mit WinMerge vergleicht, findet sich meist der Fehler und man weis an welcher Stelle, sollte es wieder auftreten, dann nachgebessert/korrigiert werden muss.
Jammer nicht rum ...Du musst (k/m)eine Hilfe (nicht) annehmen!
MyBB: 1.8.27 | PHP: 7.4.19 | SQL: 5.7.34
Tools [Unixzeit ⇔ Realzeit] ♦ [BOM-Finder] ♦ [301] ♦ [SQL-Prefix-Changer] ♦ [USV-Rechner]
Zitieren
#8
Wenn man mit dem Editor Notepad++ arbeitet, kann man auch das "Compare" Plugin zum Vergleichen von Dateien nutzen. Wink
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  User können nicht auf Beiträge antworten The-Error 1 1.100 30.11.2018, 15:41
Letzter Beitrag: StefanT
  Attachments können plötzlich nicht mehr hochgeladen werden Rabe 3 1.229 08.05.2015, 09:24
Letzter Beitrag: Rabe
  Antworten & PNs funktionieren nicht mehr Lava 3 989 10.11.2014, 01:37
Letzter Beitrag: Lava